{
    "mpmApp": {
        "shipmentIncoming" : {
            "home": {
                "title": "Shipment Incomings",
                "createLabel": "Buat Shipment Incoming baru",
                "createOrEditLabel": "Buat atau edit Shipment Incoming",
                "search": "Cari Shipment Incoming"
            },
            "created": "Shipment Incoming dengan id {{ param }} telah dibuat",
            "updated": "Shipment Incoming dengan id {{ param }} telah diperbaharui",
            "deleted": "Shipment Incoming dengan id {{ param }} telah dihapus",
            "delete": {
                "question": "Apakah anda yakin ingin menghapus Shipment Incoming {{ id }}?"
            },
            "detail": {
                "title": "Shipment Incoming"
            },
            "labelSequence": "No",
            "labelAction": "Aksi",
            "labelDataEmpty": "Tidak ada data yang ditemukan"
        }
    }
}
